Subject: Capacity Center
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 2000 03:54:00 -0700 (PDT)

Did everyone see this?

---------------------- Forwarded by Chris Germany/HOU/ECT on 10/24/2000 10:53 
AM ---------------------------

Sean Boyle@ENRON
10/24/2000 09:22 AM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Capacity Center

Chris, I just figured out why you did not see the e-mail, I did not send it 
to you!!!!
Sorry, here it is.
Guys,
A friend recommended Capacity Center, a service that e-mails information on 
capacity release, daily activity reports and system notices from pipelines on 
a daily basis.  There is a filtering mechanism for each service by pipeline, 
time frame and the critical nature of  the notices.  The cost is based on the 
number of users and reports, for example if we signed up 3 users for 6 months 
the cost would be approximately $3,000.  If you would like to check it out  I 
have negotiated a free trial for 2 weeks (until 11/5/00).  Click here 
http://www.capacitycenter.com/  the login name is [email-masked] and 
password is jackd.  Let me know if you would like an overview or see any 
reports I can forward them to you via my e-mail.  Or you can call 
Carol Christopher
CapacityCenter.Com
Business Solutions Manager
978-535-5868

Thanks,
Sean